"GoogleKitPanelSignIn" = "Нэвтрэх";
"GoogleKitPanelChooseAnAccount" = "Хэрэглэгчийн бүртгэл сонгох";
"GoogleKitPanelPrivacyPolicy" = "Нууцлалын бодлого";
"GoogleKitPanelTermsOfService" = "Үйлчилгээний нөхцөл";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityLabel" = "Нэвтэрсэн: %@, %@";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityHint" = "Нээгээд бүртгэлүүдийг удирд";
"GoogleKitPanelProductSettingsAccessibilityLabel" = "Тохиргоо";
"GoogleKitPanelMainOverlayAccessibilityLabel" = "Цэс хаах";
"GoogleKitPanelManageProfiles" = "Бүртгэл удирдах";
"GoogleKitPanelAccountsToggleOnButtonAccessibilityLabel" = "Бүртгэл харуулах";
"GoogleKitPanelAccountsToggleOffButtonAccessibilityLabel" = "Зам заагчийг харуулах";
"GoogleKitPanelCarouselViewHeaderAccessibilityLabel" = "Нэвтэрсэн: %@, %@";
"GoogleKitPanelCarouselViewHeaderBadgeOverflowTemplateString" = "%@+";
"GoogleKitPanelCarouselViewChangeAccountAccessibilityHint" = "Энэ хэрэглэгчийн бүртгэлийг сонгоно";
"GoogleKitPanelProfileCellAccessibilityHint" = "Энэ хэрэглэгчийн бүртгэлийг сонгоно";
"GoogleKitPanelAccountsButtonAccessibilityLabel" = "хэрэглэгчийн бүртгэл";
